Canna Server Local Buffer Overflow Vulnerability

Bugtraq ID: 6351
Class: Boundary Condition Error
CVE: CVE-2002-1158
CVE-2002-1158
Remote: No
Local: Yes
Published: Dec 10 2002 12:00AM
Updated: Jul 11 2009 07:16PM
Credit: Discovery of this vulnerability is credited to hsj and AIDA Shinra.
Vulnerable: Canna Canna 3.5 b2
+ Caldera OpenLinux Server 3.1.1
+ Caldera OpenLinux Workstation 3.1.1
- RedHat Linux 8.0
- RedHat Linux 7.3
- RedHat Linux 7.2
- RedHat Linux 7.1
Not Vulnerable: Canna Canna 3.6
- RedHat Linux 8.0
- RedHat Linux 7.3
- RedHat Linux 7.2
- RedHat Linux 7.1


 

Privacy Statement
Copyright 2010, SecurityFocus